﻿#Main               { background-color:#ebeed9; }
.main				{ width:682px; float:right; background-color:#ffffff; }
#frontLogoLink		{ width:320px; height:135px; margin-top:-135px; float:left; }
#bottomLeftGras     { float:left; width:260px; height:122px; margin-top:-122px; background:transparent url(/g/backgrounds/grasBottomLeft.gif) no-repeat center center; }

#bottomGradient		{ width:auto !important; width:100%; background:transparent url(/g/backgrounds/backgroundGradient_Bottom2.gif) repeat-x left top; }